package cn.sikey.websocket.service;

import cn.sikey.websocket.controller.app.message.vo.SaveMessageRecvReqVO;

/**
 * @Author: nelson
 * @Date: 2025/7/2
 * @Description: 消息发送接收
 */
public interface MessageRecvService {
    void saveMessageRecv(SaveMessageRecvReqVO saveMessageRecvReqVO);

    void updateStatusById(Integer status, Long ackId);
}
